/**GENERAL**/

body, p, li {
font-family: "inria-sans", sans-serif;
font-weight: 400;
font-style: normal;
	font-size:1.3rem;	
	line-height: 1.5rem;
}

h1, h2, h3, h4, h5 {
font-family: "korolev", sans-serif;
font-weight: 700;
font-style: normal;	
	margin: 25px 0px 20px 0px;
}

h1 {font-size: 2.7rem; line-height: 2.9rem;}
h2{font-size: 2.4rem; line-height: 2.6rem;}
h3{font-size: 1.9rem; line-height: 2.1rem;}
h4{font-size: 1.8rem; line-height: 2.0rem;}
h5{font-size: 1.6rem; line-height: 1.8rem;}

a {transition-duration: 0.5s;}

iframe {max-width:100%;}

img {max-width:100%;}

hr {
max-width: 150px;
background-color: #139335;
height: 3px;
border: 0;
}

.bold {font-weight: bold;}

strong {font-weight: bold;}

.side-padding {
    padding: 5px 30px !important;
}

.cta{
	font-size:1.2rem;
	display:inline-block;
font-family: "inria-sans", sans-serif;
font-weight: 400;
font-style: normal;
border-radius: 5px;	
	margin-top:20px;
text-decoration: none !important;	
}


/**TOP ROW**/

.logo {
  max-width: 120px;
  width: 100%;
float: left;
  padding-right: 10px;	
}

.top-row .width-40 p {
margin: 30px 0px 20px 0px;
font-size: 2.8rem;
  line-height: 3.0rem;
font-family: "korolev", sans-serif;
font-weight: 700;
font-style: normal;		
color:#18527E;	
}

.top-row .width-40 hr {
max-width: 367px;
}

.top-row a {
text-decoration: none !important;
}
	

/**WHITE BACKGROUND**/
.white-background {
color:#2B2B2B;
background-color:#ffffff;
}

.white-background h1, .white-background h2, .white-background h3, .white-background h4, .white-background h5 {color:#18527E;}

.white-background hr {background-color: #A63D0D; margin: 0;}

.white-background a {color: #18527E; text-decoration: underline;}
.white-background a:hover {color: #A63D0D;}

.white-background .cta {
	padding: 8px 18px 8px 18px;
	background: #A63D0D;
	color:#ffffff;
	transition: 0.5s;
	display: inline-block;
	border: solid 4px #A63D0D;
}
.white-background .cta:hover{
	background: #2D77B4;
	color:#fff;
	transition: 0.5s;	
	border: solid 4px #2D77B4;
}

/**GREY BACKGROUND**/
.grey-background {
color:#2B2B2B;
background-color:#f4f4f4;
}

.grey-background h1, .grey-background h2, .grey-background h3, .grey-background h4, .grey-background h5 {color:#18527E;}

.grey-background hr {background-color: #A63D0D; margin: 0;}

.grey-background a {color: #18527E; text-decoration: underline;}
.grey-background a:hover {color: #A63D0D;}

.grey-background .cta {
	padding: 8px 18px 8px 18px;
	background: #A63D0D;
	color:#ffffff;
	transition: 0.5s;
	display: inline-block;
	border: solid 4px #A63D0D;
}
.grey-background .cta:hover{
	background: #2D77B4;
	color:#fff;
	transition: 0.5s;	
	border: solid 4px #2D77B4;
}

/**BLUE BACKGROUND**/
.blue-background {
color:#ffffff;
background-color:#18527E;
}

.blue-background h1, .blue-background h2, .blue-background h3, .blue-background h4, .blue-background h5 {color:#ffffff;}

.blue-background hr {background-color: #A63D0D; margin: 0;}

.blue-background a {color: #ffffff; text-decoration: underline;}
.blue-background a:hover {color: #8bc9ec;}

.blue-background .cta {
	padding: 8px 18px 8px 18px;
	background: #A63D0D;
	color:#ffffff;
	transition: 0.5s;
	display: inline-block;
	border: solid 4px #A63D0D;
}
.blue-background .cta:hover{
background: #032C48;
  color: #fff;
  transition: 0.5s;
  border: solid 4px #032C48;
}

/**NAVY BACKGROUND**/
.navy-background {
color:#ffffff;
background-color:#032C48;
}

.navy-background h1, .navy-background h2, .navy-background h3, .navy-background h4, .navy-background h5 {color:#ffffff;}

.navy-background hr {background-color: #A63D0D; margin: 0;}

.navy-background a {color: #ffffff; text-decoration: underline;}
.navy-background a:hover {color: #64A4DA;}

.navy-background .cta {
	padding: 8px 18px 8px 18px;
	background: #A63D0D;
	color:#ffffff;
	transition: 0.5s;
	display: inline-block;
	border: solid 4px #A63D0D;
}
.navy-background .cta:hover{
	background: #2D77B4;
	color:#fff;
	transition: 0.5s;	
	border: solid 4px #2D77B4;
}

/**TRANSPARENT NAVY BACKGROUND**/
.transparent-navy-background {
background-color:rgba(24, 82, 126, 0.5);
}

.parallax {
background-image: url("../images/background.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/**FOOTER**/

.p7LBM-01{
            min-height: 100vh;
    display: flex;
    flex-direction: column;
}

footer{ margin-top: auto;}

.footer ul {
  list-style: none;
	padding-left:0px;
}

.footer li {
  margin-bottom: 10px !important;
}

.footer .fa-solid, .fass {
  margin-right: 6px;
}

/**IMAGE TITLE**/

.image-tile-margin {
  margin-top: 30px;
}

.image-tile-image-left {
padding: 0px;
width: 100%;
  margin: 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
height: 36rem;
}

.image-tile-image-left img{
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	transition: -webkit-transform .5s;
	transition: transform .5s;
	transition: transform .5s,-webkit-transform .5s;
}

.image-tile-image-right {
	padding: 0px;
width: 100%;
  margin: 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
 height: 26rem;
margin-bottom: 0px;
}

.image-tile-image-right img{
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	transition: -webkit-transform .5s;
	transition: transform .5s;
	transition: transform .5s,-webkit-transform .5s;
}

.tile-image-link:hover img{
 -webkit-transform:scale(1.1);
 transform:scale(1.1);
	
}

/**SPACING & BORDERS**/
.spacing {
padding-top: 40px;
	padding-bottom:70px;	
}


.icons .width-25 .p7HMY {
border: 2px solid #a63d0d;
border-radius: 5px;	
}

.EVENTS .ism-content-center .ism-content {
  text-align: left;
}

.icons .fa-thin, .fasl {
 margin-top: 0px;
  margin-left: 0px;
}

.icons-right .hmy-content {
  padding-left: 0px;
padding-top: 0px;	
}

.slideshow .width-100 {
  aspect-ratio: 13 / 7;
}

/**PROJECT SEVEN**/
.lbm-centered hr {margin:auto;}
.lbm-right hr {margin-right: 0 !important; margin: auto;}
.p7AMM.amm-rootlinks-black ul a {
 background-color: #18527E;
  color: #fff;
  border-radius: 5px;
}

.p7AMM li a {
  padding: 10px 20px;
}

.p7AMM.amm-subs-blue ul ul {
  background-color: rgb(48, 0, 159);
  border-radius: 5px;
}

.p7AMM.amm-subs-blue ul ul a:hover, .p7AMM.amm-subs-blue ul ul a:focus, .p7AMM.amm-subs-blue ul ul a.amm-trigger.open {
  background-color: rgb(24, 82, 126);
  color: #FFF;
}
.p7ISM {
  padding-top: 30px;
  padding-bottom: 30px;
}
.p7AMM.amm-rootlinks-black ul a:hover, .p7AMM.amm-rootlinks-black ul a:focus, .p7AMM.amm-rootlinks-black ul a.amm-trigger.open {
  background-color:  #A63D0D;
  color: #fff;
}

.p7AMM.amm-subs-blue ul ul {
  background-color: #A63D0D;
  border-radius: 5px;
}

.p7AMM li a {
  font-size: 1.2rem;
}

.p7ISM.ism-root-white .ism-outer-wrapper, .p7ISM .ism-panel.ism-panel-white, .p7ISM.ism-arrow-white .ism-arrow-left, .p7ISM.ism-arrow-white .ism-arrow-right, .ism-pags-color-white.ism-paginator a, .ism-pags-hover-white.ism-paginator a:hover, .ism-pags-down-white.ism-paginator a.down {
  background-color: transparent;
}

.accordian hr {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
	max-width: 400px;
}

.accordian .p7ap4-content {padding: 20px 0px;}

/*
***************************************************
NEWS LISTING PAGE
***************************************************
*/
.news-image-tile-image{
	padding: 0px;
    width: 100%;
    margin: 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
    height: 15rem;
	border-radius: 5px 5px 0px 0px !important;
}


.news-image-tile-image img{
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	/*-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform .5s;*/
	transition: -webkit-transform .5s;
	transition: transform .5s;
	transition: transform .5s,-webkit-transform .5s;	
border-radius: 5px 5px 0px 0px;	
}

.news-tile-image-link:hover img{
 -webkit-transform:scale(1.1);
 transform:scale(1.1);
	border-radius: 5px 5px 0px 0px;	 
}

.news-tile-image-link{
	text-decoration: none;
}

.news-tile-image-link-container{
	transition: box-shadow .5s,transform .5s,-webkit-box-shadow .5s,-webkit-transform .5s;
	-webkit-box-shadow: 0 10px 40px -15px rgba(0,0,0,.2);
	box-shadow: 0 10px 40px -15px rgba(0,0,0,.2);
border-radius: 5px;	
}

.news-tile-description{
	padding:5px 15px 20px 20px;
background-color: #fff;
border-bottom: solid 3px #18527E;	
	border-radius:0px 0px 5px 5px;
height: 14rem;	
}

.news-tile-description h3, .news-tile-description h2 {
  font-size: 1.4rem;
	line-height: 1.6rem;
  margin-top: 10px;
  margin-bottom: 10px;
}

.news-tile-description hr{
	border-bottom: 5px solid #131C47;
	margin:-15px 0px 0px 0px;
	width: 100px;
	max-width: 100%;
	border-top: none;
}
.news-tile-description .date p{
	font-size: 1.1rem;
	padding-top:10px;
	color: #6e6e6e;
text-align: right !important;	
}

.news .p7ISM {
padding-top: 40px;
  padding-bottom: 40px;
}

.news-tile-image-link-container a {color: #131C47; text-decoration: none;}
.news-tile-image-link-container a:hover {color:#131C47;text-decoration: none; }

.news-grid .news-tile-description {height: 13.5rem;}

/*
***************************************************
CALENDAR
***************************************************
*/

.calendar-title {
font-family: "korolev", sans-serif;
font-weight: 700;
font-style: normal;	
margin: 25px 0px 20px 0px;
font-size: 2.0rem; line-height: 2.3rem;
	color: #032C48;

}
.calendar-number p{
font-family: "korolev", sans-serif;
font-weight: 700;
font-style: normal;	
  margin: 10px 0px -60px 0px;
  font-size: 6rem;
  line-height: 6.2rem;
  color: #B98A74;
}
.calendar-image-tile-image{
	padding: 0px;
    width: 100%;
    margin: 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
    height: 15rem;
}


.calendar-image-tile-image img{
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	/*-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform .5s;*/
	transition: -webkit-transform .5s;
	transition: transform .5s;
	transition: transform .5s,-webkit-transform .5s;		
}

.calendar-tile-image-link:hover img{
 -webkit-transform:scale(1.1);
 transform:scale(1.1)
}

.calendar-tile-image-link{
	text-decoration: none;
}

.calendar-tile-image-link-container{
	transition: box-shadow .5s,transform .5s,-webkit-box-shadow .5s,-webkit-transform .5s;
	-webkit-box-shadow: 0 10px 40px -15px rgba(0,0,0,.2);
box-shadow: 0 10px 23px -15px rgba(0,0,0,.2);
	  border: 2px solid #ffffff;
	border-radius: 5px;
height: 14rem;	
}


.calendar-tile-image-link-container:hover {
background-color: #ffffff;
  border: 2px solid #a63d0d;
 -webkit-transform:scale(0.95);
 transform:scale(0.95)	
}

.calendar-tile-description {
  padding: 5px 15px 15px 20px;

}
.calendar-tile-description h2{
	font-size: 1.2rem;
}

.calendar-tile-description hr{
	border-bottom: 5px solid #131C47;
	margin:-15px 0px 0px 0px;
	width: 100px;
	max-width: 100%;
	border-top: none;
}

.calendar-tile-image-link-container a {text-decoration: none !important;}

.calendar-tile-image-link-container a {color: #18527E; text-decoration: none;}

.calendar-tile-image-link-container a:hover {color:#18527E;text-decoration: none; }

.events .hmy-section {
  margin-top: 30px;
  margin-bottom: 25px;
}
/*
***************************************************
BOXES LISTING PAGE
***************************************************
*/
.boxes-image-tile-image{
	padding: 0px;
    width: 100%;
    margin: 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
   height: 18rem;
}


.boxes-image-tile-image img{
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	/*-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform .5s;*/
	transition: -webkit-transform .5s;
	transition: transform .5s;
	transition: transform .5s,-webkit-transform .5s;		
}

.boxes-tile-image-link:hover img{
 -webkit-transform:scale(1.1);
 transform:scale(1.1)
}

.boxes-tile-image-link{text-decoration: none;}

.boxes-tile-image-link-container{
	transition: box-shadow .5s,transform .5s,-webkit-box-shadow .5s,-webkit-transform .5s;
	-webkit-box-shadow: 0 10px 40px -15px rgba(0,0,0,.2);
	box-shadow: 0 10px 40px -15px rgba(0,0,0,.2);	
	border:30px solid #ffffff;
border-radius: 5px;	
}

.boxes-tile-description{
	padding: 5px 10px 15px 10px;
	background-color: #ffffff;
height: 9rem;	
}

.boxes-tile-description h2 {
  font-size: 2.2rem;
	  line-height: 2.4rem;
  margin-top: 35px;
  margin-bottom: 0px;
color:#032c48;	
}

.boxes-tile-description hr{
	border-bottom: 5px solid #131C47;
	margin:-15px 0px 0px 0px;
	width: 100px;
	max-width: 100%;
	border-top: none;
}

.boxes-tile-image-link-container a p {color: #2D77B4; text-decoration: none;}
.boxes-tile-image-link-container a:hover {color:#2D77B4;text-decoration: none; }


/**NEWS**/
.news .date p{
	font-size: 1.1rem;
	padding-top:10px;
	padding-bottom:10px;
	color: #6e6e6e;	
}

.ism-pad-30 .ism-content {
  padding-top: 0px;
  padding-bottom: 0px;
}

.news h3 {
  margin-top: 10px;
	margin-bottom:10px;
}

.sub-main .news-grid .hmy-content {
  padding: 10px 5px;
}

/*
***************************************************
ICONS LISTING PAGE
***************************************************
*/
.icons-image-tile-image{
	padding: 0px;
    width: 100%;
    margin: 0;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}


.icons-image-tile-image i{
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	/*-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform .5s;*/
	transition: -webkit-transform .5s;
	transition: transform .5s;
	transition: transform .5s,-webkit-transform .5s;		
}

.icons-tile-image-link:hover i{
 -webkit-transform:scale(1.1);
 transform:scale(1.1)
}

.icons-tile-image-link{
	text-decoration: none;
}

.icons-tile-image-link-container{
	transition: box-shadow .5s,transform .5s,-webkit-box-shadow .5s,-webkit-transform .5s;
	-webkit-box-shadow: 0 10px 40px -15px rgba(0,0,0,.2);
	box-shadow: 0 10px 40px -15px rgba(0,0,0,.2);	
}

.icons-tile-description{
	padding:5px 15px 15px 20px;
}

.icons-tile-description h2{
	font-size: 1.2rem;
}

.icons-tile-description hr{
	border-bottom: 5px solid #131C47;
	margin:-15px 0px 0px 0px;
	width: 100px;
	max-width: 100%;
	border-top: none;
}

.icons-tile-image-link-container a {color: #032c48; text-decoration: none;}
.icons-tile-image-link-container a:hover {color:#032c48;text-decoration: none; }

.icons-tile-image-link-container a:hover i {
  color: #2D77B4;
}

.icons .width-25 {
    padding: 10px;
}
.icons-grid {
height: 10rem;
}


/**EVENTS**/

.events .hmy-content {
  padding: 10px;
}

/**SUB PAGES**/
.sub-title-spacing {padding-top: 50px; padding-bottom: 35px;}

.rounded {border-radius:5px;}

.sub-main .hmy-content {padding: 20px 8px 20px 0px;}
.sub-main .news-grid .hmy-content {padding: 20px 10px;}
.sub-main .rounded .hmy-content {padding: 20px 10px;}

.sub-main .p7AP4-01.p7AP4root-wrapper {background-color: transparent;}
.sub-main .p7AP4-01.ap4-trig-border a.p7AP4-01 {border-bottom: none;}

.sub-main .p7AP4-01.ap4-panel-border .p7AP4-01.p7AP4cwrapper.ap4last .p7AP4-01.p7AP4content, .sub-main .p7AP4-01.ap4-panel-border .p7AP4-03.p7AP4cwrapper.ap4last .p7AP4-03.p7AP4content {
  border-bottom: none;
}

.sub-main a.p7AP4-01 {
	background-color: #fff;
	color: #080808;
	background-image: url(../p7ap4/img/p7AP4_plus_black.png);
	box-shadow: none;
	border-bottom: solid 3px #A63D0D !important;
}
.sub-main a.p7AP4-01:hover {
	background-color: #fff;
	color: #080808;
	background-image: url(../p7ap4/img/p7AP4_plus_black.png);
	box-shadow: none;
	border-bottom: solid 3px #18527E !important;
}
.sub-main a.p7AP4-01.ap4Trigs_down {
	background-image: url(../p7ap4/img/p7AP4_minus_black.png);
	background-color: #fff;
	color: #080808;
	border-bottom: solid 3px #032C48 !important;
}
.sub-main a.p7AP4-01.ap4Trigs_down:hover {
	background-color: #fff;
	color: #080808;
	border-bottom: solid 3px #18527E !important;
	
}
.sub-main a.p7AP4-01.current_mark {font-weight: normal;}
.sub-main .p7AP4-01.ap4-trig-border a.p7AP4-01 {
  border-bottom: 1px solid #000;
	text-decoration: none;
}

.sub-main .p7AP4-01.ap4-panel-border .p7AP4-01.p7AP4content {
  border-left: none;
  border-right: none;
}

.sub-main .p7AP4-01.ap4-trig-border a.p7AP4-01, .sub-main .p7AP4-01.ap4-trig-border a.p7AP4-01, .sub-main .p7AP4-01.ap4-trig-border a.p7AP4-01.ap4last, .sub-main .p7AP4-01.ap4-trig-border a.p7AP4-01.p7AP4_ext.ap4last {
  /*border-bottom: 4px solid #83bd35;*/
}

.sub-main li.agm-current-category {font-weight: normal;}

.sub-main .agm-white .agm-section.agm-down a {border-color: rgb(166,61,13);}

.sub-main .agm-caption {background-color: rgb(3, 44, 72); color: #fff;}

.sub-main div.mbx-thumbs li img {border-radius: 5px;}

.sub-main .dcf-table tbody {
      border-bottom: 1px solid #a63d0d;
      border-top: 1px solid #a63d0d;
      font-size: 1.2rem
    }

.sub-main .dcf-table-bordered tr:not(:last-child), .dcf-table-striped tr:not(:last-child) {
      /*border-bottom: 1px solid var(--b-table)*/
		  border-bottom: 1px solid #a63d0d;
    }

.sub-main .dcf-table-striped tbody tr:nth-of-type(2n) {background-color: #f4f4f4;    }

.search h3 a {text-decoration: none;}

.its h2 {font-size: 1.8rem; line-height: 2rem;} 
.its {border-radius: 5px;  margin-top: 1%;}

.sub-main .contact-grid .hmy-content {padding: 20px 10px;}
.sub-main .staff-grid .hmy-content {padding: 20px 10px;}
.sub-main .councillor-grid .hmy-content {padding: 20px 15px;}
.sub-main .councillor-grid p {word-break: break-word;}
.staff-grid, .councillor-grid {margin-top: 5px; margin-bottom:5px;border-radius:5px;}
.staff-grid img {border-radius:5px;width: 100%;max-width: 385px;}
.councillor-grid img {border-radius:5px;width: 100%;max-width: 300px;margin: auto; display: block;}
.contact-grid .contact-pic img {border-radius:5px;width: 100%;max-width: 200px; float: left; padding-right: 2%;padding-bottom: 2%;}
.mayor-year {font-family: "korolev", sans-serif; 
  color: #18527E;
	font-weight: 700;}

.staff-role {font-family: "korolev", sans-serif; 
  color: #18527E;
	font-weight: 700;}

.resource-title {font-family: "korolev", sans-serif; 
  color: #18527E;
	font-weight: 700;
font-size: 1.4rem;
  line-height: 2rem;
}

.sub-main .invite-grid .hmy-content {padding: 20px 20px;}

.sub-main .invite-button .hmy-content {padding-top: 0px;}

.resource-box {/*border-top: solid #a63d0d 3px !important;*/
border-left: solid #a63d0d 3px !important;
margin: 10px;}

/*.resource-box .hmy-content {padding: 10px;}
.resource-grid .hmy-section {flex-basis:32% !important;}*/

.sub-main .resource-grid .hmy-content {padding: 20px;}
.sub-main .resource-grid .hmy-section {margin-top: 20px;}

.resource-box a {text-decoration: none !important;}

.contact-form hr {margin-bottom: 15px; margin-top: -5px;}

.councillor-grid h2 {font-size: 1.9rem; line-height: 2.1rem;}

/**DESKTOP**/

.hide-label {display:none!important;}

.hide-on-desktop {display:none!important;}
.display-on-desktop {display:block!important;}



/**SPLASH PAGE**/

.splash-slideshow {min-height: 93vh;}
.splash-logo {max-width: 120px;
  width: 100%;}
.splash-slideshow .width-100 {
  min-height: 0rem !important;
}
.splash-slideshow .white-background {background-color: rgba(255, 255, 255,0.85);}
.splash-slideshow .lbm-column {padding-top: 40px;
  padding-bottom: 50px;}

/**RESPONSIVE FORM**/

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=tel],
input[type=number], 
input[type=date],
input[type=time]
 {
	/*max-width:500px;*/
	width: 95%;
	padding:10px;	
	border: 1px solid #191010;
	font-family: "inria-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.3rem; 
	 margin-bottom:5px;
	 display: inline-block;
	 margin-top: 5px;
}

textarea{
	/*max-width:500px;*/
	width: 95%;
	border: 1px solid #191010;	
	font-family: "inria-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem; 
	margin-bottom:5px;
	padding:10px;
	resize: none;
	display: inline-block;
	margin-top: 5px;
  }

select {
	/*max-width:522px;*/
	width: 100%;
	border: 1px solid #191010;	
	font-family: "inria-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.3rem; 
	margin-bottom:5px;
	padding:10px;	
	color:#191010;
	display: inline-block;
	background: #ffffff;
	margin-top: 5px;
}

select[multiple] option:checked { background: none; }

select option:focus,
select option:hover,
select option:active ,
select option {
	background:#191010;
	color: #fff;
}

input[type=submit]{
	padding: 8px 18px 8px 18px;
	background: #A63D0D;
	color:#ffffff;
	transition: 0.5s;
	display: inline-block;
	border: solid 4px #A63D0D;
	font-size:1.2rem;
	font-family: "inria-sans", sans-serif;
	font-weight: 400;
	font-style: normal;
	border-radius: 5px;	
	text-decoration: none !important;
	-webkit-appearance: none;
	margin-top: 0px;
}

input[type=submit]:hover{
	background: #2D77B4;
	color:#fff;
	transition: 0.5s;	
	border: solid 4px #2D77B4;
}

select option:focus, select option:hover, select option:active, select option {
  background: #003466;
  color: #fff;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #191010;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #191010;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #191010;
}

.name_2{display: none !important;}



/**MAPS**/
.map-logos {
max-width: 47px;
  width: 100%;
  float: left;
  padding-right: 4px;
  padding-top: 10px;
	padding-bottom: 25px;
}

.accordian .fa-light {padding-right: 4px;
  padding-top: 10px;
	padding-bottom: 25px;}

/**RESPONSIVE**/



@media only screen and (min-width: 1400px) and (max-width: 1555px) {

.news-tile-description{height: 15rem;	}
	.news-image-tile-image { height: 13rem;}
}

@media only screen and (min-width: 1400px) and (max-width: 1500px) {
.news-grid .news-tile-description {height: 14rem;}
}


@media only screen and (min-width: 0px) and (max-width: 1500px) {
.calendar-title {
  font-size: 1.6rem;
  line-height: 1.8rem;
}
.calendar-number p {
  font-size: 5rem;
  line-height: 5.2rem;
}	
.calendar-tile-image-link-container { height: 13rem;}	
}

@media only screen and (min-width: 1400px) and (max-width: 1430px) {
.news-grid .news-tile-description {
	height: 14.5rem;}
    }

@media only screen and (min-width: 1200px) and (max-width: 1410px) {
.top-row .width-40 p {
  margin: 40px 0px 20px 0px;
  font-size: 2.2rem;
  line-height: 2.4rem;
}
	
	.top-row .width-40 hr {max-width: 291px;}
}

@media only screen  and (min-width: 1205px) and (max-width: 1405px) {
	.sub-main div.mbx-thumbs li img {max-height: 250px;}
}

@media only screen and (min-width: 1030px) and (max-width: 1400px) {
	.news-grid .hmy-section {flex-basis: 33% !important;}
	.news-grid .news-tile-description {height: 13rem;}
}

@media only screen and (min-width: 0px) and (max-width: 1400px) {
.boxes-tile-image-link-container {border: 20px solid #fff;}
}
@media only screen and (min-width: 700px) and (max-width: 1610px) {
.icons-grid .hmy-section {flex-basis: 100% !important;}
.icons-grid {
height: 14rem;
}
.icons-left .hmy-content {
  padding-bottom: 0px;
}

.icons-right .hmy-content {
padding-left: 20px;
  padding-top: 0px;
}
	
.icons-grid h2 { margin-top: 0px;}	
}

@media only screen and (min-width: 900px) and (max-width: 1400px) {
 .logo {
    max-width: 109px;
	  transition-duration: 0.5s; 
  }

body, p, li {
font-size:1.2rem;	
line-height: 1.4rem;
}

h1 {font-size: 2.2rem; line-height: 2.4rem;}
h2{font-size: 1.8rem; line-height: 2.0rem;}
h3, .its h2, .councillor-grid h2 {font-size: 1.5rem; line-height: 1.7rem;}
h4{font-size: 1.4rem; line-height: 1.6rem;}
h5{font-size: 1.3rem; line-height: 1.5rem;}
	
.resource-title {font-size: 1.3rem; line-height: 1.9rem;}
	
input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=tel],
input[type=number],
input[type=date],
textarea,
select
 {font-size:1.2rem;}

input[type=submit], input[type=submit]:hover{font-size:1.1rem;}

.cta{font-size:1.1rem;	}	
.p7AMM li a {  font-size: 1.1rem;}	
.spacing {
 padding-top: 10px;
  padding-bottom: 30px;
}	
	  .icons-grid {
   height: 14rem !important;
  }
}

@media only screen and (min-width: 1270px) and (max-width: 1400px) {
.icons-grid { height: 11rem;}
}

/*
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
.slideshow .width-100 {  min-height: 36rem;}
}*/

@media only screen and (min-width: 1040px) and (max-width: 1400px) {
.councillor-grid .hmy-section {flex-basis: 33% !important;}
.councillor-grid img { max-width: 275px; }
}

@media only screen and (min-width: 1130px) and (max-width: 1400px) {
.ism-panel-2 {min-width: 33% !important;}
.news-tile-description{height: 13rem;	}		
}

@media only screen and (min-width: 930px) and (max-width: 1350px) {
	.resource-grid .hmy-section {flex-basis: 50% !important;}
}

@media only screen and (min-width: 1130px) and (max-width: 1340px) {
	.news-image-tile-image { height: 11rem;}
}

@media only screen and (min-width: 0px) and (max-width: 1330px) {
	.contact-grid .hmy-section {flex-basis: 100% !important;}
}

@media only screen and (min-width: 700px) and (max-width: 1320px) {
.icons .fa-thin, .fasl {
 margin-top: 0px;
  margin-left: 0px;
}
	}

@media only screen and (min-width: 1000px) and (max-width: 1315px) {
	.staff-grid .staff-pic {flex-basis: 40% !important;}
	.staff-grid .staff-text {flex-basis: 60% !important;}
}

@media only screen and (min-width: 1162px) and (max-width: 1270px) {
.icons-grid {  height: 10rem;}
}


@media only screen and (min-width: 700px) and (max-width: 1270px) {

.icons .fa-thin, .fasl {
 margin-top: 0px;
  margin-left: 0px;
}
.no-bottom-pad {padding-bottom: 0px;}
.icons h2 { margin-top: 6px; }	
}

@media only screen and (min-width: 1050px) and (max-width: 1265px) {
.events-left {width: 40% !important;}
.events-right {width: 60% !important;}
 .calendar-tile-image-link-container { height: 12rem;  }	
 /* .slideshow .width-100 { min-height: 32rem;  }	*/
}

@media only screen  and (min-width: 1005px) and (max-width: 1205px) {
	.sub-main div.mbx-thumbs li img {max-height: 200px;}
}

@media only screen and (min-width: 900px) and (max-width: 1200px) {
/*.slideshow .width-100 {
  min-height: 34rem;
}*/
}
@media only screen and (min-width: 0px) and (max-width: 1200px) {
	.hide-on-tablet {display:none!important;}	
	.display-on-tablet {display:block!important;}
	
}

@media only screen and (min-width: 0px) and (max-width: 1200px) {
	.top-row .width-40 p {
  margin: 40px 0px 20px 0px;
  font-size: 1.9rem;
  line-height: 2.1rem;
}
	.top-row .width-40 hr {max-width: 251px;}
  .logo {
    max-width: 97px;
    margin-top: 8px;
	   transition-duration: 0.5s; 
  }	
.top-row .width-40 { padding-right: 0px;}
}

@media only screen and (min-width: 700px) and (max-width: 1162px) {
.no-top-pad { padding-top: 0px;}
.icons-grid { height: 17rem;}
}


@media only screen and (min-width: 1030px) and (max-width: 1130px) {
	.news-grid .news-image-tile-image {height: 13rem;}
}

@media only screen and (min-width: 700px) and (max-width: 1130px) {
.ism-panel-2 {min-width: 50% !important;}
.news-tile-description{height: 12rem;}	
}


@media only screen and (min-width: 0px) and (max-width: 1057px) {
.events-left {width: 100% !important;}

.events-right {width: 100% !important;}
	
	.image-tile-image-left {height: 18rem;}
  .calendar-tile-image-link-container {height: 11rem; }	
}

@media only screen and (min-width: 670px) and (max-width: 1040px) {
.councillor-grid .hmy-section {flex-basis: 50% !important;}
.councillor-grid img { max-width: 200px; }
}

@media only screen and (min-width: 940px) and (max-width: 1040px) {
    .news-grid .news-tile-description {
		height: 13.5rem;}
    }

@media only screen and (min-width: 620px) and (max-width: 1030px) {
	.news-grid .hmy-section {flex-basis: 50% !important;}
	.news-grid .news-image-tile-image {height: 13rem;}
}
		
@media only screen and (min-width: 938px) and (max-width: 1030px) {	
	.news-grid .news-tile-description {height: 11rem;}
}

@media only screen  and (min-width: 905px) and (max-width: 1005px) {
	.sub-main div.mbx-thumbs li img {max-height: 175px;}
}

@media only screen and (min-width: 690px) and (max-width: 1000px) {
 .sub-main .pm-section {flex-basis: 50% !important;}
}

@media only screen and (min-width: 800px) and (max-width: 1000px) {
.news-image-tile-image {height: 13rem;}
}

@media only screen and (min-width: 800px) and (max-width: 1000px) {
	.staff-grid .staff-pic {flex-basis: 45% !important;}
	.staff-grid .staff-text {flex-basis: 55% !important;}
}

@media only screen and (min-width: 0px) and (max-width: 1000px) {
.boxes-image-tile-image {height: 14rem;}
.boxes-tile-description h2 {
  font-size: 1.8rem;
  line-height: 2.0rem;
  margin-top: 30px;
}	
}
@media only screen and (min-width: 971px) and (max-width: 980px) {
    .top-row .width-40 {padding-left:25px;}
}

@media only screen and (min-width: 0px) and (max-width: 970px) {
  .logo {
    max-width: 81px;
    margin-top: 0px;
	   transition-duration: 0.5s; 
  }
  .top-row .width-40 p {
    margin: 21px 0px 20px 0px;
    font-size: 1.9rem;
    line-height: 2.1rem;
  }	
	 .p7AMM.amm-responsive .amm-toolbar a {
    color: #A63D0D;
    opacity: 1;
  }
  .p7AMM.amm-responsive .amm-toolbar a:hover {color: #032C48;  }	
.p7AMM.amm-responsive .amm-toolbar {background-color: transparent; }
.top-row .width-60 {
  width: 100%;
	float: left;
  margin-top: -137px;	
}
.top-row .width-40 {
  width: 100%;
	float: left;	
}	
  .p7AMM.amm-responsive .amm-toolbar {padding: 0px 0px;  }	

}

@media only screen and (min-width: 0px) and (max-width: 938px) {
.news-grid .news-tile-description {
	height: 12.5rem;}
    }

@media only screen and (min-width: 0px) and (max-width: 930px) {
	.resource-grid .hmy-section {flex-basis: 100% !important;}
}


@media only screen  and (min-width: 550px) and (max-width: 905px) {
	.sub-main div.mbx-thumbs li img {max-height: 150px;}
}


@media only screen and (min-width: 0px) and (max-width: 900px) {
body, p, li {
font-size:1.1rem;	
line-height: 1.3rem;
}
	.icons .width-25 {
  width:50% !important;
}
	.sub-main .dcf-table tbody {font-size:1.1rem;}
	
.resource-title {font-size: 1.2rem; line-height: 1.8rem;}
	
input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=tel],
input[type=number],
input[type=date],
textarea,
select
 {font-size:1.1rem;}

h1 {font-size: 1.8rem; line-height: 2.0rem;}
h2{font-size: 1.6rem; line-height: 1.8rem;}
h3, .its h2, .councillor-grid h2 {font-size: 1.4rem; line-height: 1.6rem;}
h4{font-size: 1.3rem; line-height: 1.5rem;}
h5{font-size: 1.2rem; line-height: 1.4rem;}

  .top-row .width-60 {padding-top: 18px;  }

div.p7AMM ul.amm-level-0 {
  width: 100%;
margin-top: 26px;
    margin-left: 7px;
}
.p7AMM ul li {padding: 3px 3px;}	
.spacing {
  padding-top: 0px;
  padding-bottom: 20px;
}	
	.splash-slideshow .spacing {padding-top:5%;}
/*.slideshow .width-100 {min-height: 25rem;}	*/

.its-row .width-70, .its-row .width-30 {width: 100%;}	
.its {margin-bottom: 1%;  margin-top: -1%; border-radius: 0px;}
	
	.splash-slideshow {
  min-height: 95vh;
}
	
}
@media only screen  and (min-width: 700px) and (max-width: 900px) {

  .icons-grid {
    height: 12rem;
  }
 }

@media only screen  and (min-width: 0px) and (max-width: 865px) {
	.its-grid .its-section {flex-basis: 100% !important;}
	.its-grid .hmy-content {padding: 0px 0px !important;}
}

@media only screen and (min-width: 0px) and (max-width: 800px) {
	.staff-grid .staff-pic {flex-basis: 100% !important;}
	.staff-grid .staff-text {flex-basis: 100% !important;}
	.staff-grid .staff-pic img {width: 100%; max-width: 300px;}
	.sub-main .staff-grid .hmy-content {padding: 20px 20px;}
	.sub-main .contact-grid .hmy-content {padding: 20px 20px;}
	.staff-grid .staff-pic .hmy-content {padding-bottom: 0px;}
	.staff-grid .staff-text .hmy-content {padding-top: 0px;}
}

@media only screen and (max-width: 800px) {
  .boxes-image-tile-image {height: 11rem; }
	.invite-grid .hmy-section {flex-basis: 100% !important;}
	.invite-grid .left-col .hmy-content {padding: 20px 20px 0px 20px;}
	.invite-grid .right-col .hmy-content {padding: 0px 20px 20px 20px;}

}
@media only screen and (min-width: 700px) and (max-width: 800px) {
.news-image-tile-image {height: 12rem;}
}

/*
@media only screen and (min-width: 0px) and (max-width: 730px) {
    .slideshow .width-100 {
		min-height: 24rem;}
    }*/

@media only screen and (min-width: 660px) and (max-width: 700px) {
.contact-grid .contact-pic img {max-width: 190px;}
}

@media only screen and (max-width: 700px) {
	.hide-on-mobile {display:none !important;}
	.display-on-mobile {display:block!important;}
	.mobile-side-padding {padding: 10px 30px !important;}
	.top-row .width-60 {
padding-top: 9px;
padding-left: 0px;	
}
	
  .top-row .width-40 p {
    margin: 14px 0px 20px 0px;
    font-size: 1.4rem;
    line-height: 1.6rem;
  }	
  .logo {
    max-width: 64px;
    margin-top: 0px;
	  padding-right: 5px;
	   transition-duration: 0.5s; 
  }	
.top-row .width-60 p { margin-bottom: 12px;}
  .top-row .width-40 hr {  max-width: 185px;  }

  .top-row .width-60 { margin-top: -101px;  }	
  .top-row .width-40 { padding-top: 10px;  }	
.boxes-tile-description { height: auto;}	
.no-top-pad {  padding-top: 0px;}	
.icons .fa-thin, .fasl {
 margin-top: 0px;
  margin-left: 0px;
}
.mobile-left {
  text-align: left !important;
	padding-top:0px;
}	
.mobile-left hr{
margin: auto;
margin-left:0;	
	}	
.ism-panel-2 {min-width: 100% !important;}
.news-tile-description{
height: auto;	
}	
.news-tile-description {
  padding-bottom: 25px;
}
  .calendar-tile-image-link-container {
    height: 12rem;
  }	
  div.p7AMM ul.amm-level-0 {
    width: 100%;
    margin-top: 18px;
    margin-left: 10px;
  }	
/*.slideshow .width-100 {min-height: 20rem;}	*/
.icons-grid {height: auto;}	
  .icons .width-25 {
    width: 100% !important;
  }
.icons-left .hmy-content {
  padding-bottom: 2px;
}
 .icons-grid h2 {
    margin-top: 30px;
  }	
}

@media only screen and (min-width: 0px) and (max-width: 690px) {
 .sub-main .pm-section {flex-basis: 100% !important;}
.sub-main .pm-section .hmy-content {padding: 0px 0px; }
}

@media only screen and (min-width: 0px) and (max-width: 670px) {
.councillor-grid .hmy-section {flex-basis: 100% !important;}
.councillor-grid img { max-width: 200px; }
}

@media only screen and (min-width: 0px) and (max-width: 660px) {
.contact-grid .contact-pic img {max-width: 105px;}
}

@media only screen and (min-width: 600px) and (max-width: 660px) {
	.staff-contact-details {margin-top: 50px;}
}

@media only screen and (max-width: 640px) {
.cal-grid .hmy-section {flex-basis: 100% !important;}

.calendar-tile-image-link-container {height: auto;  }
	
.events .hmy-section {
  margin-top: 10px;
  margin-bottom: 7px;
}
}
@media only screen and (min-width: 600px) and (max-width: 630px) {
.news-grid .news-tile-description {height: 13.5rem;}
    }

@media only screen and (min-width: 0px) and (max-width: 620px) {
	.news-grid .hmy-section {flex-basis: 100% !important;}
	.news-grid .news-tile-description {height: auto;}
	.news-grid .news-image-tile-image {height: 14rem;}
}

@media only screen and (min-width: 400px) and (max-width: 600px) {
	.staff-contact-details {margin-top: 30px;}
}

@media only screen and (max-width: 600px) {
.icons-grid .icons-left {flex-basis: 30% !important;}
.icons-grid .icons-right {flex-basis: 70% !important;}
/*.slideshow .width-100 {min-height: 16rem;}	*/
.sub-main .hmy-content {padding: 10px 0px;}
	
}

@media only screen  and (min-width: 400px) and (max-width: 550px) {
	.sub-main div.mbx-thumbs li img {max-height: 125px;}
}

@media only screen and (max-width: 475px) {
  .logo {
    max-width: 53px;
	 padding-right: 2px; 
  }
  .top-row .width-40 p {
    margin: 14px 0px 10px 0px;
    font-size: 1.2rem;
    line-height: 1.4rem;
  }
	
 .top-row .width-60 p { margin-bottom: 9px;  }
	
  .top-row .width-40 {
padding-left: 10px;
    padding-top: 10px;
  }		
  .top-row .width-60 {
    padding-top: 1px;
    padding-right: 15px;
    padding-bottom: 8px;
    margin-top: -84px;
  }	
  .top-row .width-40 hr { max-width: 172px;  }	
	
  .logo {max-width: 50px;}	
	  .icons .fa-thin, .fasl {
 margin-top: 0px;
  margin-left: 0px;
  }
.news-image-tile-image {height: 11rem;}
  div.p7AMM ul.amm-level-0 {
    width: 100%;
    margin-top: 10px;
    margin-left: 5px;
  }		
}

@media only screen and (min-width: 0px) and (max-width: 450px) {
	.staff-grid .staff-pic img {width: 100%; max-width: 250px;}
}

@media only screen and (min-width: 0px) and (max-width: 400px) {
	.staff-contact-details {margin-top: 20px;}
}


@media only screen and (max-width: 400px) {
	.sub-main div.mbx-thumbs li img {max-height: 110px;}
 }


@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
     html {
        -webkit-text-size-adjust: none;
     }
}